/*----------------------------Start Header Styles----------------------------*/
@media (min-width: 600px){
    .btn-dropdown{
        display: none;
    }
    .list-icon{
        display: block;
    }
    .nav-list{
        position: relative;
        display:flex;
        height: 78px;
        background-color: #191720;
        text-align: center;
        align-items: center;
        mix-blend-mode: normal;
        opacity: 0.87;
    }
    .dropdown{
        width: 70%;
    }
    .logo{
        width: 10%;
    }
    .header-icon{
        width: 20%;
    }
    .content-dropdown a{
        font-size: 15px;
        line-height: 18px;
        letter-spacing: 1.90909px;
        color: white;
        
    }
    .content-dropdown a:nth-child(n+2){
        margin-left: 5%;
    }
    .header-icon i{
        font-size: 27px;
        color: white;
    }
    .header-icon i:nth-child(n+2){
        margin-left: 33px;
    }
}
@media (max-width: 600px){
    .list-icon, .list-company, .list-suport{
        display: none;
    }
    .mobile{
        display: block;
    }
    .header-container{
        background:var(--background-color);
    }
    .nav-list{
        justify-content:space-between;
        display: flex;
        margin: 0 5%;
        height: 200px;
    }
    .logo {
        margin-top: 5%;
    }
    .dropdown{
        position: relative;
        display: inline-block;
        margin-top: 5%;
    }
    .btn-dropdown{
        color: white;
        background:none;
        font-size: 25px;
        border: none;
    }
    .content-dropdown{
        display: none;
        position: absolute;
        background-color: var(--background-color);
        min-width: auto;
        box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
        z-index: 1;
        right: 2px;
    }
    .content-dropdown a{
        color: white;
        display: block;
        text-align: left;
        padding: 12px 16px;
    }
    .content-dropdown a:hover {background-color: #ddd;}
    .dropdown:hover .content-dropdown {display: block;}
}
@media (min-width: 1040px){
    .nav-list{
        height: 140px;
    }
    .logo img{
        width: 55px;
    }
    .content-dropdown a{
        font-size: 30px;
        line-height: 20px;
        letter-spacing: 3px;
        
    }
    .content-dropdown a:nth-child(n+2){
        margin-left: 5%;
    }
    .header-icon i{
        font-size: 50px;
        color: white;
    }
    .header-icon i:nth-child(n+2){
        margin-left: 15%;
    }
}
/*----------------------------End Header Styles----------------------------*/